{
    "dc_identifier": "nl.gm1952.2c.2023.804953-23",
    "dc_title": "Raadsvergadering 2023-03-09 - Vaststellen Delegatiebesluit Omgevingswet gemeente Midden-Groningen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Midden-Groningen op 2023-03-09. Onderdeel: Vaststellen Delegatiebesluit Omgevingswet gemeente Midden-Groningen.",
    "dc_source": "https://middengroningen.notubiz.nl/vergadering/1107284",
    "dc_publisher": "gm1952",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-05",
    "foi_publishedDate": "2023-03-09",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Midden-groningen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Midden-groningen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "15",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1952.2c.2023.804953-23",
    "dc_externalIdentifier": "805043",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-03-09",
    "foi_meetingNumber": "804953",
    "foi_meetingItemNumber": "23",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1952.2c.2023.804953-23.doc.1",
            "dc_title": "02. Delegatiebesluit Omgevingswet Gemeente Midden-Groningen",
            "foi_fileName": "02_ Delegatiebesluit Omgevingswet Gemeente Midden-Groningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12803263/1"
        },
        {
            "dc_identifier": "nl.gm1952.2c.2023.804953-23.doc.2",
            "dc_title": "01. Raadsvoorstel vaststelling Delegatiebesluit Omgevingswet",
            "foi_fileName": "01_ Raadsvoorstel vaststelling Delegatiebesluit Omgevingswet.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12803262/1"
        },
        {
            "dc_identifier": "nl.gm1952.2c.2023.804953-23.doc.3",
            "dc_title": "GETEKEND Delegatiebesluit Omgevingswet gemeente Midden-Groningen",
            "foi_fileName": "GETEKEND Delegatiebesluit Omgevingswet gemeente Midden-Groningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12814549/1"
        }
    ]
}